
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style2 {
	color: #FFFFFF;
	font-weight: bold;
}
.style2 a{
	color: #FF0;
	font-weight: bold;
	text-decoration:none;
}
.style2 a:hover{
	color:#D5D500;
	font-weight: bold;
	text-decoration:none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style3 {	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
}
.style3 {	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#stUI2 {
	-moz-box-shadow: 0 0 2px 2px #CCC;
	-webkit-box-shadow: 0 0 2px 2px #CCC;
	box-shadow: 0 0 2px 2px #CCC;
}

.menu_style{
	border-left:2px solid #F00;
	-moz-box-shadow: 2px 2px 3px 3px #CCC;
	-webkit-box-shadow: 2px 2px 3px 3px #CCC;
	box-shadow: 2px 2px 3px 3px #CCC;
}
.menu_style a:hover{
	text-decoration:none;
}
.btn {
	display: inline-block;
	padding:5px 10px 6px 10px;
	font-weight:bold;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	border:1px solid rgba(0,0,0,0.4);
	-moz-border-radius: 6px;
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-webkit-border-radius: 8px;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	
	
}

.btn:hover {
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	cursor:pointer;
	text-decoration:none;

}
.blue		{background-color: #FFCC99; color: #141414;} 

.blue:hover	{background-color: #00c0ff; color: #ffffff;}

.green		{background-color: #CCCCCC; color: #141414;}
.green:hover{background-color: #8aff00; color: #ffffff;}

.red		{background-color: #CCCCCC; color: #141414;}
.red:hover	{background-color: #ff004e; color: #ffffff;}
.style7 {font-size: 18px}
.style9 {font-size: 12px; color: #FF0000; font-weight:bold;}
.style19 {font-size: 14px; color: #FFFF33; font-weight:bold;}
.style29 {font-size: 12px; color: #333333; font-weight:normal;}
.style99 {font-size: 20px; color: #009900; font-weight:bold;}


a.m:link {
	color: #009900;
	text-decoration: none;
}
a.m:visited {
	color: #009900;
	text-decoration: none;
}
a.m:hover {
	color: #FF3300;
	text-decoration: none;
}
a.m:active {
	color: #FF3300;
	text-decoration: none;
}

.app_title {
	font-size: 16px;
	font-weight: bold;
}
.page_title {
	font-size: 13px;
	font-weight: bold;
}
.text {
	 border:1px solid #B5BED6; 
	 font-family:Tahoma; 
	 font-size:11px; 
}
.textArea {
	 border:1px solid #B5BED6; 
	 font-family:Tahoma; 
	 font-size:11px; 
}
.button {
	 border:1px solid #B5BED6;
	 font-family:Tahoma; 
	 font-weight:bold; 
	 background:#D9D9D9; 
	 width:75px; 
	 font-size:10px; 
	 height:22px;
}	 
.sbutton {
	 border:1px solid #B5BED6;
	 font-family:Tahoma; 
	 font-weight:bold; 
	 background:#D9D9D9; 	 
	 font-size:10px; 
	 height:18px;
}	 

.white {
		color:#FFF;
}

.red {
	color:red;
}
.highlight{
	background-color: #FF0000; color:#FFFFFF; font-size:11px;
	font-weight:bold;
}

#tabs { 
    padding: 0px; 
    background: none; 
    border-width: 0px; 
} 
#tabs .ui-tabs-nav { 
    padding-left: 0px; 
    background: transparent; 
    border-width: 0px 0px 1px 0px; 
    -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
} 
#tabs .ui-tabs-panel { 
    background: #ECF0EF repeat-x scroll 50% top; 
    border-width: 0px 1px 1px 1px; 
		min-height:200px;
}
#tabs .ui-tabs-nav li { 
    margin-top: 0.2em; 
    font-size: 90%; 
} 
#tabs .ui-tabs-nav li.ui-tabs-selected, 
#tabs-nohdr .ui-tabs-nav li.ui-state-active { 
    margin-top: 0em; 
    font-size: 100%; 
}
#tabs .ui-tabs-nav .ui-icon { 
    display: inline-block; 
		margin-right:4px;
		background:url(images/arrow_b.gif) no-repeat;
		height:7px; top:10px !important;
		width:7px; text-indent: -99999px; overflow: hidden; 
}

#tabs1 { 
    padding: 0px; 
    background: none; 
    border-width: 0px; 
} 
#tabs1 .ui-tabs-nav { 
    padding-left: 0px; 
    background: transparent; 
    border-width: 0px 0px 1px 0px; 
    -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
} 
#tabs1 .ui-tabs-panel { 
    background: #ECF0EF repeat-x scroll 50% top; 
    border-width: 0px 1px 1px 1px; 
		min-height:100px;
}
#tabs1 .ui-tabs-nav li { 
    margin-top: 0.2em; 
    font-size: 90%; 
} 
#tabs1 .ui-tabs-nav li.ui-tabs-selected, 
#tabs-nohdr .ui-tabs-nav li.ui-state-active { 
    margin-top: 0em; 
    font-size: 100%; 
}
#tabs1 .ui-tabs-nav .ui-icon { 
    display: inline-block; 
		margin-right:4px;
		background:url(images/arrow_b.gif) no-repeat;
		height:7px; top:10px !important;
		width:7px; text-indent: -99999px; overflow: hidden; 
}
.uiicon {
	background-image:url(images/bs_image.gif);
	height:16px;
	width:16px;
	display: block;  overflow: hidden; background-repeat: no-repeat; 
}

#overlay {   
	position: fixed;
	left: 0px;
	top: 0px;
	width:100%;
	height:100%;
	text-align:center;
	z-index: 1001;
	background:black;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;    
	opacity: 0.5;
	display:none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; 
	-moz-opacity:0.9; 
	-khtml-opacity: 0.9; 
}
#overlay divs {
     width:300px;
     margin: 100px auto;
     background-color: #CCCCCC;
     border:1px solid #000;
     padding:15px;
     text-align:center;
}

#loading{
		width: 100%;
		position: absolute;
}


#container {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	cursor:default;
}
#container .pagination a.inactive,
#container .pagination a.inactive:hover{
	background-color:#000;
	color:#fff;
	position:relative;
	cursor:default;
}

#container .pagination a.selected{
	background-color:rgb(53, 80, 115);
	color:#FFF;
	cursor: pointer;
	position:relative;
	font-size:12px;
}
#container .pagination a.selected:hover{
	background-color:#000;
	color:#ed008c;
	cursor: pointer;
	position:relative;
}
#container .pagination{
	position:relative;
}
.pageno {
	margin-right:6px;
}
#container .pagination a{
		list-style: none;
		float: left;
		left:0px;
		border-right: 1px solid #666;
		padding: 2px 8px 2px 8px;
		margin: 0px 0px 0px 0px;
		text-transform:uppercase;
		color: #FFF;
		background-color: #2F2F2F;
		position:relative;
		display: block;
		text-decoration:none;
		-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#container .pagination a:hover{
	color: #fff;
	background-color: #000;
	cursor: pointer;
	left:0px;
	text-decoration:none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#container .go_button
{
	background-color:#2F2F2F;
	border:1px solid #B5BED6;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	margin-top:-1px;
	height:22px;
}
#container .total
{
float:left;color:#999;
}
#container .goto {
	 border:1px solid #B5BED6; 
	 height:22px;
	 background-color:#000;
	 color:#999;
}



/**************************************************/

.zoomPad{
	position:relative;
	float:left;
	z-index:99;
	cursor:crosshair;
}


.zoomPreload{
   -moz-opacity:0.8;
   opacity: 0.8;
   filter: alpha(opacity = 80);
   color: #333;
   font-size: 12px;
   font-family: Tahoma;
   text-decoration: none;
   border: 1px solid #CCC;
   background-color: white;
   padding: 8px;
   text-align:center;
   background-image: url(../images/zoomloader.gif);
   background-repeat: no-repeat;
   background-position: 43px 30px;
   z-index:110;
   width:90px;
   height:43px;
   position:absolute;
   top:0px;
   left:0px;
    * width:100px;
    * height:49px;
}


.zoomPup{
	overflow:hidden;
	background-color: #FFF;
	-moz-opacity:0.6;
	opacity: 0.6;
	filter: alpha(opacity = 60);
	z-index:120;
	position:absolute;
	border:1px solid #CCC;
  z-index:101;
  cursor:crosshair;
}

.zoomOverlay{
	position:absolute;
	left:0px;
	top:0px;
	background:#FFF;
	/*opacity:0.5;*/
	z-index:5000;
	width:100%;
	height:100%;
	display:none;
  z-index:101;
}

.zoomWindow{
	position:absolute;
	left:110%;
	top:40px;
	background:#FFF;
	z-index:6000;
	height:auto;
  z-index:10000;
  z-index:110;
}
.zoomWrapper{
	position:relative;
	border:1px solid #999;
  z-index:110;
}
.zoomWrapperTitle{
	display:block;
	background:#999;
	color:#FFF;
	height:18px;
	line-height:18px;
	width:100%;
  overflow:hidden;
	text-align:center;
	font-size:10px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:120;
  -moz-opacity:0.6;
  opacity: 0.6;
  filter: alpha(opacity = 60);
}
.zoomWrapperImage{
	display:block;
  position:relative;
  overflow:hidden;
  z-index:110;

}
.zoomWrapperImage img{
  border:0px;
  display:block;
  position:absolute;
  z-index:101;
}

.zoomIframe{
  z-index: -1;
  filter:alpha(opacity=0);
  -moz-opacity: 0.80;
  opacity: 0.80;
  position:absolute;
  display:block;
}



.jqzoom{
	margin-bottom:10px;
	text-decoration:none;
	float:left;
}

/*********************************************************
/ When clicking on thumbs jqzoom will add the class
/ "zoomThumbActive" on the anchor selected
/*********************************************************/


.image{
	float:left;
	width:320px;
	height:auto;
	border:1px solid #999;
	padding:5px;
	min-height:60px;	
}

.image .thumb ul li, .image .thumb ul{
	margin:0px; padding:1px; list-style:none; display:inline-block;
}
.image .thumb ul li a{
	border:1px solid #CCC;
	display:block;border:1px solid #CCC;
}
.image .thumb ul li a:hover{
	border:1px solid #F0F;
}
.image .thumb ul#thumblist li a.zoomThumbActive{
    border:1px solid red;
		list-style:none;
}





/** 
 *  sliderkit-core.css
 *	> Core CSS styles
 *  
 *  This file is part of Slider Kit jQuery plugin.
 *  http://www.kyrielles.net/sliderkit/
 *  
 *  Copyright (c) 2010-2012 Alan Frog
 *  Licensed under the GNU General Public License
 *  See <license.txt> or <http://www.gnu.org/licenses/>
 *
 */

/*
 *  PLUGIN BASICS
 *  ------------------------------------------------
 */
.sliderkit{display:none;position:relative;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;/*optional*/}
.sliderkit img{border:0;}

/*---------------------------------
 *  Navigation
 *---------------------------------*/
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}

/* Nav > Clip */
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 0;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}

/*---------------------------------
 *  Buttons
 *---------------------------------*/
.sliderkit .sliderkit-btn{z-index:10;}

/*---------------------------------
 *  Panels
 *---------------------------------*/
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}

/* Panels > Overlay */
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}

/*---------------------------------
 *  Counter
 *---------------------------------*/
.sliderkit .sliderkit-count{position:absolute;top:5px;right:5px;z-index:10;padding:5px;color:#fff;background:#000;}

/*---------------------------------
 *  Loader
 *---------------------------------*/
.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}


/* This code can be reduced and pasted in any other CSS file :

Here is a compact version :
-------------------------------

.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;}
.sliderkit img{border:0;}
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}
.sliderkit .sliderkit-btn{z-index:10;}
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}
.sliderkit .sliderkit-count{position:absolute;top:5px;right:5px;z-index:10;padding:5px;color:#fff;background:#000;}
.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}
*/
/*---------------------------------
 *  Carousel > Demo #5
 *---------------------------------*/
#carousel-demo5{width:810px;height:335px;margin-bottom:5px; text-align:center;}

/* Navbar */
#carousel-demo5 .sliderkit-nav{left:auto; bottom:0;width:width:810px;height:335px;padding:0;background:none; margin-left:auto; margin-right:auto;}
#carousel-demo5 .sliderkit-nav-clip ul li{float:left;width:180px;text-align:left; color:#FFF; margin-top:5px;}

#carousel-demo5 .sliderkit-nav-clip ul li{float:left;width:130px;margin:0 60px 0 0;text-align:left;}
#carousel-demo5 .sliderkit-nav-clip ul li > a{display:block;width:130px;height:87px;overflow:hidden;margin:0;opacity:0.8;border:1px solid #eee;}
#carousel-demo5 .sliderkit-nav-clip ul li > a:hover{opacity:1;}
#carousel-demo5 .sliderkit-nav-clip ul li h3{margin:5px 0;font-size:1em; color:#000;}
#carousel-demo5 .sliderkit-nav-clip ul li p{font-size:0.9em; color:#000;}
#carousel-demo5 .sliderkit-nav-clip ul li .rlt-link-readmore:hover{text-decoration:underline;}

/* Buttons */
#carousel-demo5 .sliderkit-nav .sliderkit-nav-btn{position:absolute;top:-31px;}
/*#carousel-demo5 .sliderkit-nav .sliderkit-nav-btn{position:absolute;top:74px;}*/
#carousel-demo5 .sliderkit-nav .sliderkit-nav-btn span{display:none;}
#carousel-demo5 .sliderkit-nav .sliderkit-nav-btn a{display:block;width:26px;height:31px;
background:transparent url("../images/arrows-h-btn.gif") no-repeat 0 0;}
#carousel-demo5 .sliderkit-nav .sliderkit-nav-prev{left:0px;}
#carousel-demo5 .sliderkit-nav .sliderkit-nav-next{right:0px;}
#carousel-demo5 .sliderkit-nav .sliderkit-nav-prev a{background-position:0 0;}
#carousel-demo5 .sliderkit-nav .sliderkit-nav-next a{background-position:0 -31px;}
#carousel-demo5 .sliderkit-nav .sliderkit-nav-prev a:hover,
#carousel-demo5 .sliderkit-nav .sliderkit-nav-prev a:focus{background-position:-26px 0;}
#carousel-demo5 .sliderkit-nav .sliderkit-nav-next a:hover,
#carousel-demo5 .sliderkit-nav .sliderkit-nav-next a:focus{background-position:-26px -31px;}
#carousel-demo5 .sliderkit-nav .sliderkit-btn-disable a{cursor:default;}
#carousel-demo5 .sliderkit-nav .sliderkit-nav-prev.sliderkit-btn-disable a{background-position:-52px 0;}
#carousel-demo5 .sliderkit-nav .sliderkit-nav-next.sliderkit-btn-disable a{background-position:-52px -31px;}
